Support » Plugin: LearnPress - WordPress LMS Plugin » Unable to update anything within WordPress with Learnpress ver2.0.4

  • Resolved Matt Royal

    (@themattroyal)


    After I enable the plugin, I cannot change any settings or even deactivate the plugin within WordPress.

    I am not getting any warnings or errors with debugging set to true in my wp-config.php and no js errors in my browser console but it simply does not update or respect the action I have just submitted.

    I reverted to version 2.0.3 and the problem goes away so it seems to be related to the latest version specifically.

Viewing 13 replies - 1 through 13 (of 13 total)
  • Plugin Author Lee

    (@leehld)

    Hi,

    Please write down your issue and give me login site account via email address hien@foobla.com. We’ll check your issue asap.

    Best Regards,

    gchavepeaks

    (@gchavepeaks)

    Hi, same issue here.

    After some check, if i install 2.0.3 and upgrade to 2.0.4 i’m no error and all work fine but if i start an fresh wordpress installation with 2.0.4 plugin i have the issue.

    My local environnement is on vagrant with http://vccw.cc

    maxos111

    (@maxos111)

    Hello
    I installed fresh wordpress and just add learnpress.
    And I have also this problem?
    Lee I can send credential to you if need

    Plugin Author Lee

    (@leehld)

    Hello Maxos111,

    Please sent me address and admin account of your site via email: hai@foobla.com . I will check and find solution for your issue.

    Best Regards,

    Lee

    maxos111

    (@maxos111)

    I sent

    NishantConsul

    (@nishantconsul)

    Hi All,
    I am also facing the same issue. When I trying to make a quiz or a lesson, I get the message that I cant edit the post. I am also not able to disable the Learnpress plugin. Niether can I delete it. Please help.

    Plugin Author Lee

    (@leehld)

    Hello everyone,

    Our developers resolved this issue. Please delete Learnpress plugin on your site and install it again.

    Best Regards,

    Lee

    Plugin Author Lee

    (@leehld)

    You can disable plugins by disable the plugin’s files or via Database.

    * Disable the Files:
    1. Login to your site’s files using the file manager provided by your web hosting company or using an FTP program such as Filezilla.
    2 .Browse to the /wp-content/plugins/ folder.
    3. Find the folder of the plugin you wish to disable.
    4. Rename or delete that folder.

    * Disable all plugins via the Database
    1. You’ll need to access the database for your WordPress site, look for the wp_options table.
    2. You’re looking for a row with the option called “active_plugins”.
    3. On the next screen, you will need to change the “option_value” field to a:0:{} and then click on Go button to save your changes.

    You can refer following article to know how to do it. http://www.wpbeginner.com/plugins/how-to-deactivate-all-plugins-when-not-able-to-access-wp-admin/

    Best Regards,

    Lee

    maxos111

    (@maxos111)

    Thank you it is better now.
    I still have some bugs on local server. But will try reinstall.

    maxos111

    (@maxos111)

    I try install this to other website which already have buddypress other premiun theme. some customization.

    Learnpress create a lot of clonу of own pages (300 approx)
    and I can not create course “Sorry, you are not allowed to edit this post.”
    and I can not change role some user to “Instructor”
    I tried php 5.4 and 5.6

    NishantConsul

    (@nishantconsul)

    Hi All,

    The same issue still persists. its not getting deactivated also.. 🙁

    Plugin Author Lee

    (@leehld)

    Hi all,

    We are trying to fix this issue. I’m sorry for the inconvenience, we’ll inform you soon. Please be patient.

    Regards,

    • This reply was modified 8 months ago by  Lee.

    I’m having the same problem, but only on account Instructor. The administrator account is OK.

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Unable to update anything within WordPress with Learnpress ver2.0.4’ is closed to new replies.